Subject: Re: DTC 1.0.0 Release Coming?

From: David Gibson <[email-masked]>
Date: Thu, 2 Aug 2007 10:14:18 +1000

On Thu, Aug 02, 2007 at 01:35:03AM +0200, Arnd Bergmann wrote:
> On Wednesday 25 July 2007, Jon Loeliger wrote:
> > I'd like to make an official DTC Version 1.0.0 release soon!
> > To that end, I've published a repo on jdl.com with a v1.0.0-rc1
> > tag on it.  I anticipate some updates to the Documentation before
> > a final 1.0.0 release still.  However, if you have something
> > you would like to have be in The Real 1.0.0 release, please
> > let me know soon!
> 
> A  bug has been reported in both fedora and debian about /usr/bin/ftdump
> conflicting with a file of the same name in freetype.
> 
> Can we rename the binary in dtc to avoid this? Maybe /usr/bin/dtc-ftdump
> would be better.

Better yet, just omit it, since it's really not very useful.  That
should be happening now that my "improved make install target" patch
has been merged.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson